<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="69">
    <author>HoT online Team, SanAndreas / Renzer</author>
    <version>1.0.0.0</version>

    <title>
        <en>HoT Seperator VA</en>
        <de>HoT Seperator VA</de>
    </title>

    <description>
        <de><![CDATA[HoT Seperator VA]]></de>
        <en><![CDATA[HoT Seperator_VA]]></en>
    </description>

    <iconFilename>store_HoT_Seperator.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="xml/seperator.xml"/>
    </storeItems>

    <l10n>
        <text name="seperator_VA">
            <en>Seperator</en>
            <de>Seperator</de>
        </text>
        <text name="function_seperator">
            <en>liquidManure/digestae Seperator 1.500.000l</en>
            <de>Gülle / Gärreste Seperator 1.500.000l</de>
        </text>
    </l10n>

    <brands>
        <brand name="HOTINC" title="HoT Inc." image="brand.dds"/>
    </brands>
</modDesc>
